@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";

:host {
  .section ::ng-deep .content {
    padding: 0 0;
  }

  .shared-detail-presentation {
    margin-bottom: 20px;
  }

  .dissemination-wrapper {
    display: grid;
    grid-template-columns: 1fr max-content;
    grid-gap: 10px;
  }
}
